<?xml version="1.0" standalone="yes" ?>
<NewDataSet>        
		<Header VisinaHeader="35" />

        <Red ImeId="Sifra_Amb" Naslov="Ambala`a" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="ImeAmb" Naslov="Ime na ambala`a" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="Popis1" Naslov="Prethoden_popis" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" FontStr="#.00" />
		<Red ImeId="SostPiv" Naslov="Sostojba_so pivara" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" FontStr="#.00" />
		<Red ImeId="SostKup" Naslov="Sostojba_so komint." Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" FontStr="#.00" />
		<Red ImeId="cSost1" Naslov="Sostojba" Formula="Popis1 + SostPiv + SostKup" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" FontStr="#.00" />
		<Red ImeId="Popis2" Naslov="Maksimalna_zaliha" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" FontStr="#.00" />
		<Red ImeId="cRazlika" Naslov="Razlika_po popis" Formula="cSost1 - Popis2" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" FontStr="#.00" />
</NewDataSet>
